# Translation of Plugins - PHP Code Widget - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - PHP Code Widget - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-11-18 19:10:26+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: it\n"
"Project-Id-Version: Plugins - PHP Code Widget - Stable (latest release)\n"

#. Author URI of the plugin/theme
msgid "http://ottodestruct.com"
msgstr "http://ottodestruct.com"

#. Author of the plugin/theme
msgid "Otto"
msgstr "Otto"

#. Description of the plugin/theme
msgid "Like the Text widget, but it will take PHP code as well. Heavily derived from the Text widget code in WordPress."
msgstr "Come il widget di testo, ma accetterà anche codice PHP. Derivato in gran parte dal codice del widget di testo di WordPress."

#. Plugin URI of the plugin/theme
msgid "http://ottopress.com/wordpress-plugins/php-code-widget/"
msgstr "http://ottopress.com/wordpress-plugins/php-code-widget/"

#. Plugin Name of the plugin/theme
msgid "PHP Code Widget"
msgstr "PHP Code Widget"

#: execphp.php:57
msgid "Automatically add paragraphs."
msgstr "Aggiunge automaticamente i paragrafi."

#: execphp.php:52
msgid "Title:"
msgstr "Titolo:"

#: execphp.php:17
msgid "PHP Code"
msgstr "Codice PHP"

#: execphp.php:15
msgid "Arbitrary text, HTML, or PHP Code"
msgstr "Testo arbitrario, HTML o codice PHP"